WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress HTTPS (SSL)] Error – Cannot modify header information

[Plugin: WordPress HTTPS (SSL)] Error – Cannot modify header information

  • Lonnie

    @lonniehb

    Everything was working fine on the site, WordPress HTTPS included.

    I’m now getting this error message:

    Warning: Cannot modify header information – headers already sent by (output started at /home/fnbct/public_html/index-offline.php(1) : eval()’d code(4) in /home/fnbct/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Hooks.php on line 240

    If I disable WordPress HTTPS the error goes away. I’ve tried deleting and reinstalling the plugin – no good. Every time I active WordPress HTTPS the error message comes back.

    Thoughts? Thanks in advance.

    http://wordpress.org/extend/plugins/wordpress-https/

  • The topic ‘[Plugin: WordPress HTTPS (SSL)] Error – Cannot modify header information’ is closed to new replies.